@media (max-width: 1200px) {
   .brand-wrap {
    margin-bottom: 30px;
    text-align: center;
    margin-top: 10px; }
  .brand-wrap .logo, .navbar-brand .logo {
    margin: 0px auto;
    max-height: 82px;
    display: block; }
  /* tablet devices */
.badge-patent {
    max-width: 120px;
    margin: 0 auto; }
h1, .h1 {
    font-size: 1.8rem;
    font-weight: 300;
    color: #330000;
    line-height: 1.5;}
.footer-bottom {
    padding: 15px;
    margin-top: 0px;
    text-align: center;
    display: block;
    overflow: hidden;
    z-index: 99;
    line-height: normal;
    margin-bottom: 90px; }
img.floatleft {
  display: block;
  padding: 4px;
  line-height: 1;
  float:left;
  max-width:20%;
  margin-right:15px;
  margin-bottom:10px; }
}
@media (max-width: 992px) {
   .brand-wrap {
    margin-bottom: 30px;
    text-align: center;
    margin-top: 10px; }
  .brand-wrap .logo, .navbar-brand .logo {
    margin: 0px auto;
    max-height: 82px;
    display: block; }
  /* small tablet devices */
  .slider-main .item-slide {
    height: auto; }

  .menu-category .submenu {
    max-width: 100%;
    left: 0;
    top: 100%; }

  .border-cols > [class*="col-"] {
    border-width: 0 0 1px 1px; }
.footer-bottom {
    padding: 15px;
    margin-top: 0px;
    text-align: center;
    display: block;
    overflow: hidden;
    z-index: 99;
    line-height: normal;
    margin-bottom: 60px; }
img.floatleft {
  display: block;
  padding: 4px;
  line-height: 1;
  float:left;
  max-width:30%;
  margin-right:15px;
  margin-bottom:10px; }
}
@media (max-width: 768px) {
   .brand-wrap {
    margin-bottom: 10px;
    text-align: center;
    margin-top: 10px; }
   .brand-wrap .logo, .navbar-brand .logo {
    margin: 0px auto;
    max-height: 68px;
    display: block; }
.badge-patent {
    max-width: 100px;
    margin: 0 auto;
}
.footer-bottom {
    padding: 15px;
    margin-top: 0px;
    text-align: center;
    display: block;
    overflow: hidden;
    z-index: 99;
    line-height: normal;
    margin-bottom: 55px;
}
img.floatleft {
  display: block;
  padding: 4px;
  line-height: 1;
  float:left;
  max-width:20%;
  margin-right:15px;
  margin-bottom:10px; }
}
@media (max-width: 720px) {
  /* mobile devices */
  .navbar {
    padding: 1rem; }

  .navbar-landing {
    transition: .5s;
    padding-top: 7px;
    padding-bottom: 7px; }

  .nav-item .btn {
    margin: 7px 0 !important; }

  .list-inline-item {
    vertical-align: middle;
    margin-bottom: 5px;
    margin-top: 5px; }
  .brand-wrap {
	margin-bottom: 30px;
	text-align: center;
	margin-top: 10px; }

  .brand-wrap .logo, .navbar-brand .logo {
    margin: 0px auto;
    max-height: 82px;
    display: block; }
  .section-header .logo-text, .header-main .logo-text {
    font-size: 24px; }
  .section-header .brand-wrap, .section-header .search-wrap, .section-header .widget-header, .header-main .brand-wrap, .header-main .search-wrap, .header-main .widget-header {
    margin-bottom: 1rem; }
	.badge-patent {
    max-width: 93px;
    margin: 0 auto; }
h1, .h1 {
    font-size: 1.5rem;
    font-weight: 300;
    color: #330000;
    line-height: 1.5;}
img.floatleft {
  display: block;
  padding: 4px;
  line-height: 1;
  float:left;
  max-width:35%;
  margin-right:15px;
  margin-bottom:10px; }
.footer-bottom {
    padding: 15px;
    margin-top: 0px;
    text-align: center;
    display: block;
    overflow: hidden;
    z-index: 99;
    line-height: normal;
    margin-bottom: 50px; }
}
